Bug 193733 - "Software Updater crashes on Fedora Core (2.6.16-1.2122_FC5) while loading 'Versionlock' plugin"
"Software Updater crashes on Fedora Core (2.6.16-1.2122_FC5) while loading 'V...
Status: CLOSED DUPLICATE of bug 193588
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-31 17:59 EDT by Daryl Jensen
Modified: 2016-09-19 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 19:52:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saved dump file from Software Updater (1.40 KB, application/octet-stream)
2006-05-31 17:59 EDT, Daryl Jensen
no flags Details

  None (edit)
Description Daryl Jensen 2006-05-31 17:59:40 EDT
Description of problem:
Unhandled exception occurs when retrieving update info on Software Updater.
Reads - "Unable to read version lock configuration file."

Similar problem when trying to run Yum Extender.
Running program - Output View shows "Loading VersionLock plugin" and then stops
and displays "Error in loading repository data". No further info displayed.

Version-Release number of selected component (if applicable):
Yum Extender 2.6.1
Software Updater on Fedora Core 2.6.16-1.2122_FC5 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daryl Jensen 2006-05-31 17:59:40 EDT
Created attachment 130317 [details]
saved dump file from Software Updater
Comment 2 Luke Macken 2006-06-01 19:52:29 EDT

*** This bug has been marked as a duplicate of 193588 ***

Note You need to log in before you can comment on or make changes to this bug.